<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta name="generator" content="PSPad editor, www.pspad.com">
  <title></title>
  </head>
  <body>
    <header>
        <img id= logo src="logo.jpg">
        <nav>
            <ul>
                 <li> HTML </li>
                 <li> CSS </li>
                 <li> Autor </li>
            </ul>
        </nav>
    </header>
    <main>    
      <img id= "priroda" src="priroda.jpg">
    
             <article>
    <h1> Autor </h1>
    <pre> V tomto článku budu psát o HTML a o CSS. Co to je HTML a CSS. 
            K čemu slouží  a jakou mají strukturu a syntaxi.
     
        </pre>
        </article>
        <article id= "HTML a CSS">
        <ul>
        <li>
         <h2> HTML </h2>
         <pre>
           HTML je zkratka názvu Hypertext markup language. Používá se k psaní webových stránek a webových aplikací. HTML má jistou syntaxi a strukturu.
        HTML struktura vypadá tak, že na začátku dokumentu máme doctype, který nám uzrčuje jakou verzi HTML používáme. Dále následujou jistá metadata,
        která nám říkají jisté inform,ace o dokumentu. Následuje link, kterým můžeme například přidat CSS, jímž stylujeme webovou stránku.
        Následuje Head, a poté už body do kterého píšeme celoý náš web. K tomu používáme tagy, které dělíme na párové a nepárové. Jejich struktura vypadá tak,
        že napíšeme nejprve závorku hranatoiu <> do ní vpíšeme tag a případně nějaké atributy. Za závorkou můžeme mít nějaký text a poté dáme opět závorku
        s lomítkem a za lomítko napíšeme daný tag. Tím ukončujeme tag.Toto byli tagy úárové v případě nepárových není třeba ukončovat tag.
        Příklad párového tagu je například <p></p>. Příklad nepárového je <img> 
          </pre>
          </li>
          <li>
          <h2>CSS</h2>
          <pre>
              CSS je zkratka od Cascade style. Používá se ke stylování webových stránek a wbových aplikací. CSS má jistou syntaxi a strukturu.
              CSS syntaxe vypadá tak, že nejprve je nějaký selektor za ním následuje speciální závorka a do toho píšeme co chceme
              upravovat a jak by to mělo vypadat. Struktura css záleží na tom kolik toho chceme upravovat. Společně s HTML narozdíl od PHP 
              nejsou skriptovacími jazyky a výpočet probíhá u klienta. Zatímco u PHP skripty probíají na serveru a u klienta se pouze zobrazují.
           </pre>
          </li>
          </ul>
        </article>       
        </main>
        <footer>
        <pre>
                Vytvořeno jako testová práce od: Tomáš Kankara
           Celý dokument včetně zdrojového kódu naleznete na Gitlabu <link id="[link]" href="https://about.gitlab.com/">
                                                                             
         </pre>
        </footer>
            
  </body>
</html>
